{
    "dc_identifier": "nl.gm0093.2c.2019.6248481-10",
    "dc_title": "Raadsvergadering 2019-05-28 - Concept Programma begroting 2020, 1e begrotingswijziging 2019 & Jaarstukken 2018 Veiligheidsregio Fryslân (Hamerstuk)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Terschelling op 2019-05-28. Onderdeel: Concept Programma begroting 2020, 1e begrotingswijziging 2019 & Jaarstukken 2018 Veiligheidsregio Fryslân (Hamerstuk).",
    "dc_source": "https://terschelling.bestuurlijkeinformatie.nl/Agenda/Index/541a3964-bfba-4b41-bf99-9cb6509e6d1a",
    "dc_publisher": "gm0093",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2019-05-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Terschelling",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Terschelling",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "77",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0093.2c.2019.6248481-10",
    "dc_externalIdentifier": "6248524",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-28",
    "foi_meetingNumber": "6248481",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0093.2c.2019.6248481-10.doc.1",
            "dc_title": "10.a. gemeenteblad financiële stukken VRF.pdf",
            "foi_fileName": "10.a.%20gemeenteblad%20financi%C3%ABle%20stukken%20VRF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Terschelling&id=3cdeac66-a8b2-45c4-b6aa-f75a389ce938"
        },
        {
            "dc_identifier": "nl.gm0093.2c.2019.6248481-10.doc.2",
            "dc_title": "10.b. raadsbesluit financiële stukken VRF.pdf",
            "foi_fileName": "10.b.%20raadsbesluit%20financi%C3%ABle%20stukken%20VRF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Terschelling&id=6c5a1578-2800-435d-b603-fcaa90f4e926"
        },
        {
            "dc_identifier": "nl.gm0093.2c.2019.6248481-10.doc.3",
            "dc_title": "10.c. aanbiedingsbrief.pdf",
            "foi_fileName": "10.c.%20aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Terschelling&id=210739c3-5b96-4d50-9683-02188b05e99d"
        },
        {
            "dc_identifier": "nl.gm0093.2c.2019.6248481-10.doc.4",
            "dc_title": "10.d. Jaarverslag 2018 (tbv DB 28-3).pdf",
            "foi_fileName": "10.d.%20Jaarverslag%202018%20%28tbv%20DB%2028-3%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Terschelling&id=f899f4b9-2bdf-466a-b47b-12831540e746"
        }
    ]
}